combined_from: []
counts:
  concords:
    count_concords: 56686
    count_distinct_curies: 59832
    predicates:
      has_active_ingredient: 28140
      has_form: 1
      has_ingredient: 22995
      tradename_of: 5550
    prefix_counts:
      has_active_ingredient(RXCUI, RXCUI): 28140
      has_form(RXCUI, RXCUI): 1
      has_ingredient(RXCUI, RXCUI): 22995
      tradename_of(RXCUI, RXCUI): 5550
created_at: '2025-11-22T14:57:13.596494'
description: Builds relationships between RxCUI and other identifiers from a CONSO
  (babel_downloads/UMLS/MRCONSO.RRF) and a REL (babel_downloads/UMLS/MRREL.RRF).
name: build_rxnorm_relationships()
sources:
- filename: babel_downloads/UMLS/MRCONSO.RRF
  name: RXNCONSO
  type: RXNORM
- filename: babel_downloads/UMLS/MRREL.RRF
  name: RXNREL
  type: RXNOM
type: concord
url: ''
